<template>
  <div>
    <div
      class="flex flex-row justify-center items-center py-2 px-4 bg-[color:var(--background1)] text-base font-bold"
    >
      {{ $t("promotion") }}
    </div>
    <div class="pb-[100px]">
      <promotion-m-promotion-component />
    </div>
  </div>
</template>
